Subject: [PATCH net-next 0/7] MIB: add struct net to ICMP accounting macros

From: Pavel Emelyanov <[email-masked]>
Date: Mon, 07 Jul 2008 14:41:28 +0400

Step #2. This is almost as easy as the UDP case, but requires
some preparation to have a struct net at hands in some places.

David, there are (mainly) NET, TCP and IP(6) stats left and I
planned to send them step-by-step with small series (and plus the
closing one with SNMP_XXX macros, etc). But if you prefer seeing
one large set instead of several small ones just let me know ;)

Signed-off-by: Pavel Emelyanov <[email-masked]>